<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.ntlab.acanthus_client">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".Acanthus"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="Acanthus"
        android:networkSecurityConfig="@xml/network_security_config"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Acanthus"
        android:usesCleartextTraffic="true">
        <activity android:name=".views.animation.AnimationActivity"></activity>
        <activity android:name=".views.animation_detail.AnimationDetailActivity"></activity>
        <activity android:name=".views.title.TitleActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".views.sign_up.SignUpActivity"></activity>
        <activity android:name=".views.paint.InviteActivity"></activity>
        <activity android:name=".views.paint.PaintActivity"></activity>
        <activity android:name=".views.login.LoginScreenActivity" />
        <activity
            android:name=".views.MainActivity"
            android:label="@string/title_activity_main" />
    </application>

</manifest>